.col-lg-1,
.col-lg-10,
.col-lg-11,
.col-lg-12,
.col-lg-2,
.col-lg-3,
.col-lg-4,
.col-lg-5,
.col-lg-6,
.col-lg-7,
.col-lg-8,
.col-lg-9,
.col-md-1,
.col-md-10,
.col-md-11,
.col-md-12,
.col-md-2,
.col-md-3,
.col-md-4,
.col-md-5,
.col-md-6,
.col-md-7,
.col-md-8,
.col-md-9,
.col-sm-1,
.col-sm-10,
.col-sm-11,
.col-sm-12,
.col-sm-2,
.col-sm-3,
.col-sm-4,
.col-sm-5,
.col-sm-6,
.col-sm-7,
.col-sm-8,
.col-sm-9,
.col-xs-1,
.col-xs-10,
.col-xs-11,
.col-xs-12,
.col-xs-2,
.col-xs-3,
.col-xs-4,
.col-xs-5,
.col-xs-6,
.col-xs-7,
.col-xs-8,
.col-xs-9 {
  min-height: 0px;
}
h2.pane-title {
  font-weight: bold;
}
.flexslider {
  margin: 0 0 0px;
}
.blurbcontainer > .blurbshell.fullwidth,
.blurbcontainer > .blurbshell.full-width {
  max-width: 52%;
  background-color: rgba(0, 0, 0, 0.75);
  padding: 5px 20px 25px;
}
.slidecontainer h1,
.slidecontainer h2 {
  color: #fff;
  font-size: 40px;
  font-weight: 900;
  line-height: 1;
  margin: 0;
  padding: 0.625rem 0;
  text-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
}
.slidecontainer p {
  margin: 0 0 1.5em 0;
  padding: 0;
  color: #fff;
  font-size: 20px;
  line-height: 1.33em;
  font-weight: 500;
  text-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
}
.blurbcontainer > .blurbshell.mid-left {
  left: 0.5em;
  top: 50%;
  transform: translate(20%, -50%);
}
.blackRow {
  background-color: rgba(0, 0, 0, 0.5);
  height: 68px;
  margin-top: -68px;
  text-align: center;
  position: relative;
  z-index: 3;
}
a.btn.btn-lg,
.btn.btn-lg {
  margin-top: 12px;
  width: 100%;
  font-size: 19px;
  padding: 8px 24px;
}
@media only screen and (min-width: 1400px) {
  .blackRow {
    background-color: rgba(0, 0, 0, 0.5);
    height: 95px;
    margin-top: -95px;
    text-align: center;
    position: relative;
    z-index: 3;
  }
  a.btn.btn-lg,
  .btn.btn-lg {
    margin-top: 25px;
    width: 100%;
    font-size: 19px;
    padding: 8px 24px;
  }
}
.row {
  margin-right: -15px;
  margin-left: -15px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#content .blackRow .row {
  display: block;
}
.goldButtons {
  max-width: 312px;
  width: 100%;
  display: inline-block;
  margin: 28px 50px;
}
.btn-cta,
.btn-gold,
.btn-blue {
  font-weight: 600;
}
.btn-cta,
.btn-gold {
  color: #000;
  background-color: #ffc627;
  border-color: #ffc627;
}
.btn-block {
  display: block;
  width: 100%;
}
.persuedegree {
  display: none;
}
.pane-vuuid-40818c57-09ab-42fd-bb38-ad1fddf656ae {
  background-color: #000;
  border-top: 5px solid #ffc627;
}
.wattsschools {
  display: block;
  margin-top: 0px;
}
.wattsschools h2 {
  color: #fff;
}
@media only screen and (max-width: 767px) {
  .persuedegree {
    display: block;
    margin-top: 15px;
    margin-bottom: 0px;
  }
  .blurbcontainer {
    display: block;
    position: relative;
    padding: 0px;
    width: 100%;
    overflow: visible;
    clear: both;
  }
  .blurbcontainer > .blurbshell.mid-left {
    left: 0;
    top: 0;
    transform: translate(0%, 0%);
    display: block;
    clear: both;
  }
  .blurbcontainer > .blurbshell.fullwidth {
    background-color: #000;
    padding: 5px 20px 25px;
    margin: 0;
  }
  .slidecontainer .blurbcontainer > .blurbshell {
    position: relative;
    display: block;
  }
  .slidecontainer h1,
  .slidecontainer h2 {
    color: #fff;
    font-size: 18px;
    font-weight: 900;
    line-height: 24px;
    margin: 0;
    padding: 0.625rem 0;
    text-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
  }
  .slidecontainer p {
    margin: 0 0 1.5em 0;
    padding: 0;
    color: #fff;
    font-size: 16px;
    line-height: 24px;
    font-weight: 500;
    text-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
  }
  .slidecontainer p {
    overflow: visible;
    white-space: normal;
    text-overflow: unset;
  }
  .blurbcontainer > .blurbshell.fullwidth {
    max-width: 100%;
    background-color: #000;
    padding: 5px 20px 25px;
  }
  .blackRow {
    background-color: transparent;
    height: auto;
    margin-top: 0px;
    text-align: center;
    position: relative;
    z-index: 3;
  }
  a.btn.btn-lg,
  .btn.btn-lg {
    margin-top: 15px;
    width: 100%;
  }
  .dblfeat1 .imgoverlay,
  .dblfeat2 .imgoverlay {
    border: 0px !important;
  }
  #content .blackRow .row div:last-child {
    margin-bottom: 20px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .slidecontainer h1,
  .slidecontainer h2 {
    color: #fff;
    font-size: 30px;
    line-height: 40px;
  }
  .slidecontainer p {
    font-size: 18px;
  }
  .blurbcontainer > .blurbshell.fullwidth {
    max-width: 70%;
  }
  .dblfeat1 .imgoverlay,
  .dblfeat2 .imgoverlay {
    border: 0px !important;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .blackRow {
    background-color: transparent;
    height: auto;
    margin-top: 0px;
    margin-bottom: 12px;
    text-align: center;
    position: relative;
    z-index: 3;
  }
}
.fullwidth.double-feature {
  background-color: #000;
}
.wattsschools a {
  color: #d15300;
  text-decoration: none;
}
.wattsschools ul {
  padding: 0 1rem;
  width: 100%;
  float: left;
  vertical-align: middle;
  margin-bottom: 0;
}
.wattsschools li {
  position: relative;
  float: left;
  line-height: 24px;
  padding: 5px 12px;
  margin-right: 0px;
  margin-bottom: 10px;
  list-style: none;
}
.wattsschools li:first-child {
  padding-left: 5px;
  margin-right: 0px;
  margin-bottom: 10px;
  margin-left: -10px;
}
.wattsschools li:last-child {
  border-right: none;
  padding-right: 0;
}
.wattsschools a {
  display: block;
  text-decoration: none;
  border-bottom: none;
  color: #fff;
}
.wattsschoolswrapper {
  background-color: #000;
  border-top: 5px solid #ffc627;
  margin-top: 0px;
  padding: 15px 0px;
  width: 100%;
  display: table;
  border-bottom: 4px solid #fff;
}
.wattsschools {
  display: block;
  max-width: 1140px;
  margin: 0px auto;
}
.wattsschools li:hover {
  cursor: pointer;
  color: #ffc627;
}
.wattsschools li {
  border-right: 1px solid #666;
}
.wattsschools li:hover a,
.wattsschools h3 a:hover {
  color: #ffc627;
}
.wattsschools .descrp p {
  max-width: 1140px;
  margin: 0 auto;
  text-align: center;
  display: none;
}
.wattsschools .descrp {
  max-width: 1140px;
}
.wattsschools h3 {
  margin: 0 0 10px 5px;
  font-weight: bold;
}
.wattsschools ul {
  margin-top: 0;
  border-top: 1px solid #666;
}
.wattsschools .descrp p {
  color: #ffc627;
  display: none;
}
@media only screen and (max-width: 991px) {
  .wattsschoolswrapper {
    border-top: none;
  }
  .wattsschools ul li#crd,
  .wattsschools ul li#ccj,
  .wattsschools ul li#spa,
  .wattsschools ul li#ssw {
    width: 100%;
    text-align: left;
  }
  .wattsschools li a.active {
    color: #fff;
  }
  .wattsschools li,
  .wattsschools li:first-child {
    margin-left: 0px;
    padding: 5px 15px;
  }
  .wattsschools li {
    border-right: none;
  }
  .wattsschools li,
  .wattsschools li:first-child {
    margin-bottom: 0px;
  }
  .wattsschools h3 {
    margin: 0 0 10px 15px;
  }
  .wattsschools ul {
    border-top: none;
  }
}
@media only screen and (min-width: 992px) {
  .wattsschools ul li#crd {
    width: 49%;
    text-align: center;
  }
  .wattsschools ul li#ccj {
    width: 30%;
    text-align: center;
  }
  .wattsschools ul li#spa {
    width: 20%;
    text-align: center;
  }
  .wattsschools ul li#ssw {
    width: 15%;
    text-align: center;
  }
  .wattsschools li a.active {
    color: #ffc627;
  }
  .wattsschools li a:hover,
  .wattsschools li a.active:hover {
    text-decoration: underline;
    text-decoration-style: dotted;
    text-decoration-color: #ffc627;
  }
}
.wattsschools li {
  -webkit-transform: skew(-15deg, 0deg);
  -moz-transform: skew(-15deg, 0deg);
  -ms-transform: skew(-15deg, 0deg);
  -o-transform: skew(-15deg, 0deg);
  transform: skew(-15deg, 0deg);
}
.wattsschools li a {
  -webkit-transform: skew(15deg, 0deg);
  -moz-transform: skew(15deg, 0deg);
  -ms-transform: skew(15deg, 0deg);
  -o-transform: skew(15deg, 0deg);
  transform: skew(15deg, 0deg);
  font-weight: bold;
  padding-top: 3px;
}
.panel-pane.pane-views-panes.pane-asu-news-new-panel-pane-2.fullwidth {
  background-color: #e5e5e5;
  padding: 35px;
}
.panel-pane.pane-views-panes.pane-asu-news-new-panel-pane-2.fullwidth h2 {
  padding-left: 15px;
}
.panel-pane.pane-views-panes.pane-asu-news-new-panel-pane-2.fullwidth h2,
.panel-pane.pane-views.pane-events-new h2.pane-title {
  font-weight: bold;
  margin-bottom: 10px;
}
.researchwrap {
  background-color: #000;
  display: inline-block;
  width: 100%;
}
@media only screen and (min-width: 768px) {
  .researchwrap {
    background-image: url(/sites/default/files/styles/panopoly_image_original/public/uploads/2019/08/research-front-sm-crop.jpg);
    background-size: cover;
    background-position: 100% center;
    display: inline-block;
    width: 100%;
  }
}
@media only screen and (min-width: 992px) {
  .researchwrap {
    background-image: url('/sites/default/files/styles/panopoly_image_original/public/research_front.jpg');
    background-size: cover;
    background-position: 100% center;
    display: inline-block;
    width: 100%;
  }
}
.researchinner {
  max-width: 1140px;
  margin: 0 auto;
  padding: 30px 0;
}
.researchdarken {
  background-color: rgba(0, 0, 0, 0.5);
  padding: 0 15px;
  min-height: 240px;
  max-height: 300px;
}
.researchwrap h2 {
  margin: 0;
  color: #fff;
  text-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
  font-weight: bold;
}
.researchwrap p {
  font-weight: bold;
  color: #fff;
  text-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
}
.researchinner a {
  color: #fff;
  border-bottom: 1px dotted #fff;
  float: right;
  margin-bottom: 10px;
}
.row-full.asugold {
  padding: 0;
}
.row-full.asugold a,
.top-right a {
  border-bottom: 1px dotted #000;
  text-decoration: none;
  color: #000;
  transition: all 0.25s ease-in-out 0s;
}
.wattswrapper {
  background-color: #000;
}
.wattstext {
  position: absolute;
  max-width: 210px;
  top: 50%;
  right: 15%;
  transform: translate(-15%, -50%);
}
@media only screen and (min-width: 1920px) {
  .wattswrapper img.hidden-xs {
    max-width: 1920px;
    display: block;
    margin: 0 auto;
  }
  .wattstext {
    right: 25%;
  }
}
@media only screen and (min-width: 2720px) {
  .wattstext {
    right: 30%;
  }
}
@media only screen and (min-width: 3000px) {
  .wattstext {
    right: 35%;
  }
}
.wattstext h3 {
  color: #ffc627;
  font-weight: bold;
  margin: 0;
}
.wattstext p {
  color: #fff;
  text-shadow: 1px 1px 2px #000;
}
.wattstext a {
  color: #ffc627;
  border-bottom: 1px dotted #ffc627;
  font-size: 85%;
  font-weight: bold;
}
@media only screen and (max-width: 991px) {
  .wattstext {
    position: relative;
    max-width: 767px;
    margin: 0 auto;
    padding: 15px 15px 30px;
    top: 0;
    right: 0;
    transform: none;
  }
}
.dblfeat .col-md-6 {
  padding: 0;
}
.imgoverlay {
  position: absolute;
  top: 0;
  background-image: linear-gradient(rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.7));
  height: 100%;
  width: 100%;
}
.dblfeat1 img,
.dblfeat2 img {
  width: 100%;
}
.dblfeat1text {
  position: absolute;
  bottom: 20px;
  right: 40px;
  width: 75%;
}
.dblfeat2text {
  position: absolute;
  bottom: 20px;
  left: 40px;
  width: 75%;
}
.dblfeat1 h3 {
  font-size: 20px;
  font-weight: bold;
  width: 100%;
  float: right;
  text-align: right;
  padding: 15px 0 10px;
  margin-bottom: 0px;
  color: #fff;
}
.dblfeat2 h3 {
  font-size: 20px;
  font-weight: bold;
  width: 100%;
  float: left;
  text-align: left;
  padding: 15px 0 10px;
  margin-bottom: 0px;
  color: #ffc627;
}
.dblfeat2 h3 span {
  background-color: #000;
  -ms-box-decoration-break: clone;
  -webkit-box-decoration-break: clone;
  -o-box-decoration-break: clone;
  box-decoration-break: clone;
  padding: 1px 5px;
}
.dblfeat1 h3 span {
  color: #000;
  background-color: #ffc627;
  -ms-box-decoration-break: clone;
  -webkit-box-decoration-break: clone;
  -o-box-decoration-break: clone;
  box-decoration-break: clone;
  padding: 1px 5px;
}
.dblfeat1 a {
  float: right;
  color: #fff;
  border-bottom: 1px dotted #fff;
  font-size: 80%;
}
.dblfeat2 a {
  float: left;
  color: #fff;
  border-bottom: 1px dotted #fff;
  font-size: 80%;
}
.dblfeat1 .imgoverlay {
  border-right: 2px solid #fff;
}
.dblfeat2 .imgoverlay {
  border-left: 2px solid #fff;
}
.js-asugoldbg {
  background-color: unset;
}
.row-full.asugold {
  padding: 0;
  background-image: url(/sites/default/files/styles/panopoly_image_original/public/uploads/2019/08/sunset-thrive-silhouette-downtown.jpg);
  background-size: cover;
  background-position: center center;
  background-attachment: fixed;
}
.js-asugoldbg #content .row {
  -webkit-flex-wrap: unset;
  -ms-flex-wrap: unset;
  flex-wrap: unset;
  display: block;
}
.panel-pane.pane-views.pane-events-new {
  padding: 35px;
}
@media only screen and (max-width: 479px) {
  .panel-pane.pane-views.pane-events-new {
    padding: 35px 0px;
  }
}
.ewrapper {
  max-width: 370px;
}
.events-fp-wrapper {
  background-image: url(/sites/default/files/styles/panopoly_image_original/public/uploads/2019/08/dt_campus_evt_bg.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
}
.news-fp-wrapper .view-footer,
.events-fp-wrapper .view-footer {
  text-align: right;
  padding: 15px;
}
.news-fp-wrapper .view-footer a,
.events-fp-wrapper .view-footer a {
  float: right;
  display: block;
}
.news-fp-wrapper .view-footer {
  max-width: 1170px;
  margin: 0 auto;
  padding: 0 15px;
}
.edate {
  background-color: #292929;
  color: #fff;
  text-align: center;
  flex-grow: 1;
  min-height: 170px;
  max-width: 120px;
  margin: 10px auto;
  border: 1px solid #666;
  border-radius: 3px;
  position: relative;
}
.edateinner {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  padding: 0 5px;
}
.edescriplow h4 {
  margin: 0 0 10px 0;
}
.edescriplow {
  background-color: #fff;
  padding: 15px;
}
p.dow {
  margin: 0px 0px 5px 0px;
  padding: 0px;
}
p.dow.month {
  font-weight: bold;
}
.event-title h4 {
  font-size: 19px;
  display: inline;
}
.event-title h4:hover {
  border-bottom: 1px dotted #000;
}
.event-title {
  margin-bottom: 10px;
}
.dateimgwrapper {
  background-color: #292929;
  display: flex;
  justify-content: space-between;
}
.view.view-events-new.view-id-events_new {
  margin-right: -15px;
  margin-left: -15px;
}
#rcl li {
  cursor: pointer;
}
#lcl span {
  display: none;
}
#rcl li.active {
  color: #ffc627;
}
#lcl span.activelink {
  color: #ffc627;
  display: block;
}
div#lcl {
  max-width: 1140px;
  padding: 0 60px 0 75px;
}
.wattsschools span.activelink a {
  color: #ffc627;
}
.wattsschools span.activelink a:after {
  content: " \f14c";
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
}
.wattsschools li a:hover {
  text-decoration: underline;
  text-decoration-style: dotted;
  text-decoration-color: #fff;
}
@media only screen and (min-width: 480px) {
  .dblfeat1 h3 {
    font-size: 24px;
  }
  .dblfeat2 h3 {
    font-size: 24px;
  }
}
.asugold i.fa.fa-external-link {
  font-size: 11px;
  margin-left: 2px;
}
.fullwidth.news-fp-wrapper .more-link {
  max-width: 1170px;
  margin: 0 auto;
}
div.fullwidth > h2 {
  max-width: 1170px;
  margin: 0 auto;
}
@media only screen and (max-width: 767px) {
  .slidecontainer .blurbcontainer > .blurbshell {
    position: relative;
    display: block;
    width: 100%;
    max-width: 100%;
    background-color: #000;
  }
}
.fullwidth {
  width: 100%;
  position: relative;
  left: 50%;
  right: 50%;
  margin-left: -50%;
  margin-right: -50%;
}
.section > .container .row-full .fullwidth [class^="pane-"] {
  max-width: unset;
  padding: 0;
}
.news-fp-wrapper {
  overflow-wrap: break-word;
  word-wrap: break-word;
}
@media only screen and (max-width: 767px) {
  .advisorinner {
    flex-direction: column;
  }
}
.advisor {
  background-color: #ffc627;
  border-top: 4px solid #fff;
  border-bottom: 4px solid #fff;
  padding: 15px 0;
  color: #000;
}
.advisorinner p,
.advisorinner .btn {
  margin: 0;
  font-weight: bold;
}
.advisorinner p {
  white-space: nowrap;
}
.advisorinner {
  display: inline-flex;
  justify-content: center;
  align-items: center;
}
.advisorwrap {
  text-align: center;
}
.section > .container .row-full .fullwidth .pane-title {
  padding: 0 15px;
  max-width: 1170px;
}
.megafoot .row a.btn {
  border-bottom: unset;
}
.ephoto {
  background-color: #fff;
}
.ephoto a {
  border-bottom: unset;
}

/* Topics section */
.cvpcs-topics {
  background-color: #e5e5e5;
  padding: 2rem 0 1rem;
}

.cvpcs-topics .cvpcs-topics__col {
  display: flex;
  flex-direction: column;
  margin-bottom: 1rem;
}

.cvpcs-topics .cvpcs-topics__img {
  width: 400px;
  height: 200px;
}

.cvpcs-topics h6 {
  min-height: 3rem;
  margin-bottom: 0.5rem;
}

.cvpcs-topics .cvpcs-topics__body {
  flex-grow: 1;
}

.cvpcs-topics__more a {
  margin-top: 0.5rem;
}
